/**
 * Theme Name:     K-Tech
 * Author:         K-Tech
 * Template:       flatsome
 * Text Domain:	   k-tech
 * Description:    Theme Build by Dai
 * Theme URI:      https://k-tech.net.vn/
 * Author URI:     https://k-tech.net.vn/
 * Version:        20250916
 * License:        2NRJM-B46WR-K6VQR-Y4T3D-QRWPX
 * License URI:    https://k-tech.net.vn/
 */



 /*************** ADD CUSTOM CSS HERE.   ***************/


.home-image .section-bg {
	background: url(/hullo531/wp-content/uploads/2025/12/imgban.jpg);
}

.home-image2 .section-bg {
	background: url(/hullo531/wp-content/uploads/2025/12/imgban1.jpg);
}


.header-main .header-inner .header-phone {
	font-weight: 600;
}


.button.btn1 {
	background: var(--fs-color-secondary);
}


.sec-footer .menu-ft .menu-item .ux-menu-link__link .ux-menu-link__text:hover {
	color: var(--fs-color-secondary);
}


.sec-footer .ctf-res .form-gr .gr-item .btn-submit {
	background: var(--fs-color-secondary);
}


.transparent .header-main .header-inner .header-phone span, .transparent .header-main .header-inner .header-phone a, .transparent .header-main .header-inner .header-search .icon-search {
	color: #fff;
}

.transparent #logo img.header_logo.header-logo {
	display: none !important;
}


.transparent #logo img.header-logo-dark {
	display: block !important;
}


@media only screen and (max-width: 48em) {
    /*************** ADD MOBILE ONLY CSS HERE  ***************/



}
